wiki-lite

wiki-lite is a simple wiki package written in PHP that is available via Packagist. It is designed for use with Laravel 5.

wiki-lite screenshot

Features

Installation

> composer require savvywombat/wiki-lite